@charset "UTF-8";
/* ==========================================================================
   Common
   ========================================================================== */
:root {
  --base: 430;
  --vw: calc(100vw / var(--base));
  --font-serif: "Noto Serif JP", serif;
  --font-montserrat: "Montserrat", "Noto Sans JP", serif;
  --color-blue: #0068b7;
}
@media screen and (min-width: 768px) {
  :root {
    --base: 1280;
    --vw: calc(100vw / var(--base));
  }
}
html[data-browse-mode=P] :root {
  --base: 1280;
  --vw: calc(100vw / var(--base));
}

.pc-only {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .pc-only {
    display: block !important;
  }
}
html[data-browse-mode=P] .pc-only {
  display: block !important;
}

.sp-only {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
html[data-browse-mode=P] .sp-only {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .kanazawa-goods-container {
    width: 1100px;
    margin: 0 auto;
    position: relative;
  }
}
html[data-browse-mode=P] .kanazawa-goods-container {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}

.block-event-page--goods {
  margin: calc(10 * var(--vw));
}
@media screen and (min-width: 768px) {
  .block-event-page--goods {
    margin: 10px;
  }
}
html[data-browse-mode=P] .block-event-page--goods {
  margin: 10px;
}

.pane-contents {
  padding: 0;
}

.pane-contents .container {
  width: 100%;
}

.pane-left-menu,
.pane-right-menu {
  display: none;
}

.pane-footer {
  margin-top: 0;
}

.kanazawa-goods-common-title {
  text-align: center;
  font-family: var(--font-serif);
  font-size: calc(24 * var(--vw));
  line-height: calc(38 * var(--vw));
  font-weight: 500;
  padding: calc(40 * var(--vw)) 0 calc(20 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-common-title {
    font-size: 32px;
    line-height: 42px;
    padding: 60px 0 31.5px 0;
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-common-title {
  font-size: 32px;
  line-height: 42px;
  padding: 60px 0 31.5px 0;
  margin: 0;
}
.kanazawa-goods-common-title::after {
  content: "";
  display: block;
  width: calc(60 * var(--vw));
  height: calc(2 * var(--vw));
  background: url("/img/usr/event/kanazawa-top/ic-title-line.png");
  background-size: contain;
  margin: calc(20 * var(--vw)) auto 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-common-title::after {
    width: 60px;
    height: 2px;
    margin: 22px auto 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-common-title::after {
  width: 60px;
  height: 2px;
  margin: 22px auto 0;
}

.kanazawa-goods-common-button-link {
  display: block;
  font-family: var(--font-serif);
  text-align: center;
  position: relative;
  background: #000;
  color: #fff;
  font-size: calc(16 * var(--vw));
  width: calc(280 * var(--vw));
  height: calc(55 * var(--vw));
  line-height: calc(55 * var(--vw));
  margin: calc(25 * var(--vw)) auto calc(44 * var(--vw));
  border-radius: calc(5 * var(--vw));
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-common-button-link {
    font-size: 16px;
    width: 300px;
    height: 55px;
    line-height: 55px;
    margin: 40px auto 50px;
    border-radius: 5px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-common-button-link {
  font-size: 16px;
  width: 300px;
  height: 55px;
  line-height: 55px;
  margin: 40px auto 50px;
  border-radius: 5px;
}
.kanazawa-goods-common-button-link::after {
  content: "";
  display: block;
  width: calc(10 * var(--vw));
  height: calc(10 * var(--vw));
  background: url("/img/usr/event/kanazawa-top/ic-next.png");
  background-size: contain;
  position: absolute;
  top: calc(23 * var(--vw));
  right: calc(20 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-common-button-link::after {
    width: 10px;
    height: 10px;
    top: 16px;
    right: 16px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-common-button-link::after {
  width: 10px;
  height: 10px;
  top: 16px;
  right: 16px;
}
.kanazawa-goods-common-button-link:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.8);
}

@media screen and (min-width: 768px) {
  .block-event-page--goods {
    width: 1200px;
    margin: 0 auto;
  }
}
html[data-browse-mode=P] .block-event-page--goods {
  width: 1200px;
  margin: 0 auto;
}

/* ==========================================================================
   KV
   ========================================================================== */
.kanazawa-goods {
  font-family: var(--font-serif);
}
.kanazawa-goods-kv {
  padding: 0 calc(16 * var(--vw)) calc(30 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-kv {
    padding: 0 16px 50px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-kv {
  padding: 0 16px 50px;
}

.kanazawa-goods-kv-img picture,
.kanazawa-goods-kv-img img {
  width: 100%;
}
.kanazawa-goods-kv-body {
  font-family: var(--font-serif);
}
.kanazawa-goods-kv-body-title {
  text-align: center;
  font-size: calc(24 * var(--vw));
  line-height: calc(34 * var(--vw));
  font-weight: 500;
  margin: calc(20 * var(--vw));
  border-bottom: none;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-kv-body-title {
    font-size: 32px;
    line-height: 47px;
    margin: 35px 0;
    padding: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-kv-body-title {
  font-size: 32px;
  line-height: 47px;
  margin: 35px 0;
  padding: 0;
}

.kanazawa-goods-kv-body-text {
  font-size: calc(14 * var(--vw));
  line-height: calc(24 * var(--vw));
  color: #33312e;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-kv-body-text {
    font-size: 16px;
    line-height: 26px;
    color: #707070;
    text-align: center;
  }
}
html[data-browse-mode=P] .kanazawa-goods-kv-body-text {
  font-size: 16px;
  line-height: 26px;
  color: #707070;
  text-align: center;
}

/* ==========================================================================
   ページ内リンク
   ========================================================================== */
.kanazawa-goods-nav {
  margin: calc(12 * var(--vw)) 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav {
    margin: 26px 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav {
  margin: 26px 0 0;
}

.kanazawa-goods-nav-links {
  display: flex;
  flex-wrap: wrap;
  gap: calc(8 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav-links {
    gap: 20px;
    justify-content: center;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav-links {
  gap: 20px;
  justify-content: center;
}

.kanazawa-goods-nav-links-item {
  flex: 0 0 auto;
  width: calc(50% - 8 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav-links-item {
    width: 260px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav-links-item {
  width: 260px;
}
.kanazawa-goods-nav-links-item a {
  display: block;
  position: relative;
  color: #b89864;
  border: calc(1 * var(--vw)) solid #b89864;
  padding: 0;
  height: calc(53 * var(--vw));
  line-height: calc(24 * var(--vw));
  text-align: center;
  display: grid;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav-links-item a {
    border: 1px solid #b89864;
    line-height: 26px;
    transition: all 0.3s;
    height: 63px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav-links-item a {
  border: 1px solid #b89864;
  line-height: 26px;
  transition: all 0.3s;
  height: 63px;
}
.kanazawa-goods-nav-links-item a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(16 * var(--vw));
  width: calc(6 * var(--vw));
  height: calc(6 * var(--vw));
  border-right: calc(1 * var(--vw)) solid #b89864;
  border-bottom: calc(1 * var(--vw)) solid #b89864;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav-links-item a::after {
    right: 22px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #b89864;
    border-bottom: 1px solid #b89864;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav-links-item a::after {
  right: 22px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #b89864;
  border-bottom: 1px solid #b89864;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-nav-links-item a:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
html[data-browse-mode=P] .kanazawa-goods-nav-links-item a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* ==========================================================================
   商品紹介
   ========================================================================== */
[data-page-id=mothers-day] .kanazawa-goods-item {
  background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day.png"), #fbf6f6;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
}
@media screen and (min-width: 768px) {
  [data-page-id=mothers-day] .kanazawa-goods-item {
    background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day-pc.png"), #fbf6f6;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
  }
}
html[data-browse-mode=P] [data-page-id=mothers-day] .kanazawa-goods-item {
  background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day-pc.png"), #fbf6f6;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
}

.kanazawa-goods-item {
  background: url("/img/usr/event/kanazawa-goods/bg-item.png"), #f2efeb;
  background-size: cover;
  background-repeat: repeat;
  background-position: left top;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item {
    background: url("/img/usr/event/kanazawa-goods/bg-item-pc.png"), #f2efeb;
    background-size: 1280px;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0 0 40px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item {
  background: url("/img/usr/event/kanazawa-goods/bg-item-pc.png"), #f2efeb;
  background-size: 1280px;
  background-repeat: no-repeat;
  background-position: center top;
  padding: 0 0 40px;
}
.kanazawa-goods-item .kanazawa-goods-common-button-link {
  width: calc(280 * var(--vw));
  margin: calc(25 * var(--vw)) auto calc(39 * var(--vw));
}
.kanazawa-goods-item .kanazawa-goods-common-button-link:last-of-type {
  margin: calc(25 * var(--vw)) auto calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item .kanazawa-goods-common-button-link:last-of-type {
    margin: 25px 0 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item .kanazawa-goods-common-button-link:last-of-type {
  margin: 25px 0 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item .kanazawa-goods-common-button-link {
    width: 200px;
    margin: 25px 0 0 0;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item .kanazawa-goods-common-button-link {
  width: 200px;
  margin: 25px 0 0 0;
  font-size: 14px;
  height: 45px;
  line-height: 45px;
}

.kanazawa-goods-item-text {
  width: 100%;
  text-align: center;
  margin: 0 auto calc(20 * var(--vw));
  font-size: calc(14 * var(--vw));
  line-height: calc(24 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-text {
    margin: 0 auto 50px;
    font-size: 14px;
    line-height: 24px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-text {
  margin: 0 auto 50px;
  font-size: 14px;
  line-height: 24px;
}

@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body {
    display: grid;
    grid-template-columns: 450px auto;
    grid-template-rows: auto auto;
    -moz-column-gap: 61px;
         column-gap: 61px;
    margin: 0 0 50px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body {
  display: grid;
  grid-template-columns: 450px auto;
  grid-template-rows: auto auto;
  -moz-column-gap: 61px;
       column-gap: 61px;
  margin: 0 0 50px;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body:last-of-type {
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body:last-of-type {
  margin: 0;
}
.kanazawa-goods-item-body:not(:has(.kanazawa-goods-item-story-wrapper)) {
  padding: 0 0 calc(1 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body:not(:has(.kanazawa-goods-item-story-wrapper)) {
    padding: 0;
    grid-template-rows: 450px auto;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body:not(:has(.kanazawa-goods-item-story-wrapper)) {
  padding: 0;
  grid-template-rows: 450px auto;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body:not(:has(.kanazawa-goods-item-story-wrapper)) .kanazawa-goods-item-body-contents {
    align-self: center;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body:not(:has(.kanazawa-goods-item-story-wrapper)) .kanazawa-goods-item-body-contents {
  align-self: center;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body[data-template=img-right] {
    grid-template-columns: auto 450px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body[data-template=img-right] {
  grid-template-columns: auto 450px;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-body-img {
    grid-area: 1/2/3/3;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-body-img {
  grid-area: 1/2/3/3;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-body-contents {
    grid-area: 1/1/2/2;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-body-contents {
  grid-area: 1/1/2/2;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-story-wrapper {
    grid-area: 2/1/3/2;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body[data-template=img-right] .kanazawa-goods-item-story-wrapper {
  grid-area: 2/1/3/2;
}

.kanazawa-goods-item-body-img {
  width: calc(300 * var(--vw));
  height: calc(300 * var(--vw));
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-img {
    grid-area: 1/1/3/2;
    width: 450px;
    height: 450px;
    align-self: center;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-img {
  grid-area: 1/1/3/2;
  width: 450px;
  height: 450px;
  align-self: center;
}
.kanazawa-goods-item-body-img img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
     object-fit: cover;
}

.kanazawa-goods-item-body-contents {
  width: calc(300 * var(--vw));
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents {
    grid-area: 1/2/2/3;
    width: auto;
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents {
  grid-area: 1/2/2/3;
  width: auto;
  margin: 0;
}

.kanazawa-goods-item-body-contents-title {
  font-size: calc(18 * var(--vw));
  font-weight: 600;
  margin: calc(10 * var(--vw)) 0 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents-title {
    font-size: 24px;
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents-title {
  font-size: 24px;
  margin: 0;
}

.kanazawa-goods-item-body-contents-price {
  font-size: calc(16 * var(--vw));
  margin: calc(8 * var(--vw)) 0 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents-price {
    font-size: 16px;
    margin: 15px 0 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents-price {
  font-size: 16px;
  margin: 15px 0 0 0;
}
.kanazawa-goods-item-body-contents-price span {
  font-size: calc(12 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents-price span {
    font-size: 12px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents-price span {
  font-size: 12px;
}

.kanazawa-goods-item-body-contents-place {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  font-size: calc(12 * var(--vw));
  padding: 0 calc(10 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents-place {
    font-size: 12px;
    padding: 0 10px;
    margin: 10px 0 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents-place {
  font-size: 12px;
  padding: 0 10px;
  margin: 10px 0 0 0;
}
.kanazawa-goods-item-body-contents-place.toyama {
  background: #8fb39b;
}
.kanazawa-goods-item-body-contents-place.fukui {
  background: #9bb7c2;
}
.kanazawa-goods-item-body-contents-place.ishikawa {
  background: #d9ba82;
}

.kanazawa-goods-item-body-contents-description {
  font-size: calc(14 * var(--vw));
  margin: calc(10 * var(--vw)) 0 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-body-contents-description {
    font-size: 16px;
    margin: 15px 0 0 0;
    line-height: 26px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-body-contents-description {
  font-size: 16px;
  margin: 15px 0 0 0;
  line-height: 26px;
}

.kanazawa-goods-item-story-wrapper {
  background: #f2efeb;
  padding: 0 0 calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story-wrapper {
    grid-area: 2/2/3/3;
    padding: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story-wrapper {
  grid-area: 2/2/3/3;
  padding: 0;
}

.kanazawa-goods-item-story {
  background: #fff;
  padding: calc(20 * var(--vw));
  margin: 0 calc(35 * var(--vw));
  display: flex;
  flex-direction: column;
  clip-path: polygon(0 0, calc(100% - 20 * var(--vw)) 0, 100% calc(20 * var(--vw)), 100% 100%, calc(20 * var(--vw)) 100%, 0 calc(100% - 20 * var(--vw)));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story {
    padding: 25px;
    margin: 42px 0 0 0;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1em;
    clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px));
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story {
  padding: 25px;
  margin: 42px 0 0 0;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1em;
  clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px));
}

.kanazawa-goods-item-story-link {
  font-size: calc(14 * var(--vw));
  text-align: right;
  text-decoration: underline;
  color: #33312e;
  order: 3;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story-link {
    font-size: 14px;
    text-align: left;
    line-height: 1;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story-link {
  font-size: 14px;
  text-align: left;
  line-height: 1;
}

.kanazawa-goods-item-story-img {
  width: 100%;
  order: 2;
  margin: 0 0 calc(15 * var(--vw));
  border-radius: calc(10 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story-img {
    width: 210px;
    grid-area: 1/1/3/2;
    margin: 0 25px 0 0;
    border-radius: 10px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story-img {
  width: 210px;
  grid-area: 1/1/3/2;
  margin: 0 25px 0 0;
  border-radius: 10px;
}
.kanazawa-goods-item-story-img img {
  border-radius: 8px;
}

.kanazawa-goods-item-story-contents {
  width: 100%;
  order: 1;
}
.kanazawa-goods-item-story-contents-title {
  font-size: calc(18 * var(--vw));
  font-weight: 600;
  text-align: center;
  margin: 0 0 calc(15 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story-contents-title {
    font-size: 18px;
    margin: 0 0 15px;
    text-align: left;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story-contents-title {
  font-size: 18px;
  margin: 0 0 15px;
  text-align: left;
}

.kanazawa-goods-item-story-contents-text {
  font-size: calc(14 * var(--vw));
  text-align: center;
  margin: 0 0 calc(10 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-item-story-contents-text {
    font-size: 14px;
    margin: 0 0 10px;
    text-align: left;
  }
}
html[data-browse-mode=P] .kanazawa-goods-item-story-contents-text {
  font-size: 14px;
  margin: 0 0 10px;
  text-align: left;
}

/* ==========================================================================
   合わせて楽しむ喜び
   ========================================================================== */
[data-page-id=mothers-day] .kanazawa-goods-mariage {
  background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day.png"), #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
}
@media screen and (min-width: 768px) {
  [data-page-id=mothers-day] .kanazawa-goods-mariage {
    background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day-pc.png"), #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
  }
}
html[data-browse-mode=P] [data-page-id=mothers-day] .kanazawa-goods-mariage {
  background: url("/img/usr/event/kanazawa-goods/bg-item-mothers-day-pc.png"), #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
}

.kanazawa-goods-mariage {
  padding: 0 0 calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage {
    padding: 0 0 50px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage {
  padding: 0 0 50px;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage .kanazawa-goods-common-title {
    font-size: 28px;
    padding: 51px 0 17px 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage .kanazawa-goods-common-title {
  font-size: 28px;
  padding: 51px 0 17px 0;
}

.kanazawa-goods-mariage-text {
  text-align: center;
  margin: 0 0 calc(30.5 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-text {
    font-size: 16px;
    margin: 0 0 25px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-text {
  font-size: 16px;
  margin: 0 0 25px;
}

.kanazawa-goods-mariage-body {
  margin: 0 0 calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body {
    margin: 0 0 54px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body {
  margin: 0 0 54px;
}
.kanazawa-goods-mariage-body:last-of-type {
  margin: 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body:last-of-type {
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body:last-of-type {
  margin: 0;
}

.kanazawa-goods-mariage-body-box {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  gap: calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box {
    gap: 70px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box {
  gap: 70px;
}

.kanazawa-goods-mariage-body-box-item {
  width: calc(172 * var(--vw));
  color: #33312e;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item {
    transition: all 0.3s;
    width: 300px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item {
  transition: all 0.3s;
  width: 300px;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item:hover {
  text-decoration: none;
  opacity: 0.8;
}

.kanazawa-goods-mariage-body-box-item-img {
  width: calc(172 * var(--vw));
  height: calc(172 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item-img {
    width: 300px;
    height: 300px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item-img {
  width: 300px;
  height: 300px;
}
.kanazawa-goods-mariage-body-box-item-img img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
     object-fit: cover;
}

.kanazawa-goods-mariage-body-box-item-icon {
  width: calc(40 * var(--vw));
  height: calc(40 * var(--vw));
  position: absolute;
  top: calc(66 * var(--vw));
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item-icon {
    width: 60px;
    height: 60px;
    top: 120px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item-icon {
  width: 60px;
  height: 60px;
  top: 120px;
}

.kanazawa-goods-mariage-body-box-item-contents-name {
  font-size: calc(14 * var(--vw));
  margin: calc(11 * var(--vw)) 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item-contents-name {
    font-size: 16px;
    margin: 20px 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item-contents-name {
  font-size: 16px;
  margin: 20px 0 0;
}

.kanazawa-goods-mariage-body-box-item-contents-price {
  font-size: calc(14 * var(--vw));
  margin: calc(3 * var(--vw)) 0 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item-contents-price {
    font-size: 16px;
    margin: 10px 0 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item-contents-price {
  font-size: 16px;
  margin: 10px 0 0;
}
.kanazawa-goods-mariage-body-box-item-contents-price span {
  font-size: calc(12 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-box-item-contents-price span {
    font-size: 12px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-box-item-contents-price span {
  font-size: 12px;
}

.kanazawa-goods-mariage-body-point {
  background: url("/img/usr/event/kanazawa-goods/bg-mariage-point.png") repeat;
  background-size: contain;
  margin: calc(35 * var(--vw)) calc(15 * var(--vw)) 0;
  position: relative;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-point {
    width: 671px;
    margin: 47px auto 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-point {
  width: 671px;
  margin: 47px auto 0;
}

.kanazawa-goods-mariage-body-point-icon {
  width: calc(63.52 * var(--vw));
  position: absolute;
  left: calc(10 * var(--vw));
  top: calc(-21 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-point-icon {
    width: 63.52px;
    left: 17px;
    top: -17px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-point-icon {
  width: 63.52px;
  left: 17px;
  top: -17px;
}

.kanazawa-goods-mariage-body-point-inner {
  padding: calc(25 * var(--vw)) calc(20 * var(--vw));
  line-height: calc(24 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-mariage-body-point-inner {
    padding: 25px 20px;
    line-height: 24px;
    font-size: 16px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-mariage-body-point-inner {
  padding: 25px 20px;
  line-height: 24px;
  font-size: 16px;
}

/* ==========================================================================
   イベントページへのリンク
   ========================================================================== */
[data-page-id=mothers-day] .kanazawa-goods-links {
  background: #fbf6f6;
}

.kanazawa-goods-links {
  background: #f2efeb;
  padding: 0 calc(16 * var(--vw)) calc(40 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-links {
    padding: 0 16px 50px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-links {
  padding: 0 16px 50px;
}

@media screen and (min-width: 768px) and (min-width: 768px) {
  .kanazawa-goods-links-box.col4 .kanazawa-goods-links-box-body-link {
    width: 240px;
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  html[data-browse-mode=P] .kanazawa-goods-links-box.col4 .kanazawa-goods-links-box-body-link {
    width: 240px;
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  html[data-browse-mode=P] .kanazawa-goods-links-box.col4 .kanazawa-goods-links-box-body-link {
    width: 240px;
    font-size: 16px;
  }
}
html[data-browse-mode=P] html[data-browse-mode=P] .kanazawa-goods-links-box.col4 .kanazawa-goods-links-box-body-link {
  width: 240px;
  font-size: 16px;
}

.kanazawa-goods-links-box-title {
  font-size: calc(20 * var(--vw));
  font-weight: 600;
  color: #33312e;
  text-align: center;
  padding: calc(30 * var(--vw)) 0 calc(20 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-links-box-title {
    font-size: 24px;
    padding: 35px 0;
    margin: 0;
    line-height: 1;
  }
}
html[data-browse-mode=P] .kanazawa-goods-links-box-title {
  font-size: 24px;
  padding: 35px 0;
  margin: 0;
  line-height: 1;
}

.kanazawa-goods-links-box-body {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: calc(8 * var(--vw));
  align-items: center;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-links-box-body {
    gap: 15px;
    width: 1005px;
    margin: 0 auto;
  }
}
html[data-browse-mode=P] .kanazawa-goods-links-box-body {
  gap: 15px;
  width: 1005px;
  margin: 0 auto;
}

.kanazawa-goods-links-box-body-link {
  display: grid;
  background: #fff;
  color: #b89864;
  border: calc(1 * var(--vw)) solid #b89864;
  text-align: center;
  padding: calc(12 * var(--vw));
  font-size: calc(16 * var(--vw));
  flex: 0 1 auto;
  align-items: center;
  width: calc(50% - 8 * var(--vw));
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-links-box-body-link {
    border: 1px solid #b89864;
    padding: 14px;
    font-size: 18px;
    width: 325px;
    line-height: 30px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-links-box-body-link {
  border: 1px solid #b89864;
  padding: 14px;
  font-size: 18px;
  width: 325px;
  line-height: 30px;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-links-box-body-link:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
html[data-browse-mode=P] .kanazawa-goods-links-box-body-link:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* ==========================================================================
   商品をたくさん魅せるエリア
   ========================================================================== */
.kanazawa-goods-showcase a {
  text-decoration: none;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase a:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase a:hover {
  text-decoration: none;
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase .kanazawa-goods-container {
    width: 1200px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase .kanazawa-goods-container {
  width: 1200px;
  margin-bottom: 80px;
}
html[data-browse-mode=S] .kanazawa-goods-showcase .kanazawa-goods-container {
  margin-bottom: 40px;
}
.kanazawa-goods-showcase .kanazawa-goods-common-title {
  padding: calc(40 * var(--vw)) 0 calc(31.5 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase .kanazawa-goods-common-title {
    padding: 60px 0 31.5px;
    margin: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase .kanazawa-goods-common-title {
  padding: 60px 0 31.5px;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase .kanazawa-goods-common-button {
    margin: 50px auto;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase .kanazawa-goods-common-button {
  margin: 50px auto;
}

.kanazawa-goods-showcase-items {
  padding: 0 0 0 calc(15 * var(--vw));
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase-items {
    padding: 0;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase-items {
  padding: 0;
}

.showcase-slide-group {
  width: calc(360 * var(--vw)) !important;
  margin-right: calc(15 * var(--vw));
}
@media screen and (min-width: 768px) {
  .showcase-slide-group {
    width: 1155px !important;
    margin-right: 0;
  }
}
html[data-browse-mode=P] .showcase-slide-group {
  width: 1155px !important;
  margin-right: 0;
}

.showcase-slide-group-inner {
  display: grid;
  grid-template-columns: repeat(3, calc(110 * var(--vw)));
  -moz-column-gap: calc(15 * var(--vw));
       column-gap: calc(15 * var(--vw));
  row-gap: calc(15 * var(--vw));
}
@media screen and (min-width: 768px) {
  .showcase-slide-group-inner {
    grid-template-columns: repeat(5, 200px);
    -moz-column-gap: 31px;
         column-gap: 31px;
    row-gap: 20px;
  }
}
html[data-browse-mode=P] .showcase-slide-group-inner {
  grid-template-columns: repeat(5, 200px);
  -moz-column-gap: 31px;
       column-gap: 31px;
  row-gap: 20px;
}

.js-showcase-slider .slick-list {
  overflow: visible;
}
@media screen and (min-width: 768px) {
  .js-showcase-slider .slick-list {
    overflow: hidden;
  }
}
html[data-browse-mode=P] .js-showcase-slider .slick-list {
  overflow: hidden;
}
.js-showcase-slider .slick-track {
  display: flex;
}

/* ==========================================================================
   イベント
   ========================================================================== */
.kanazawa-goods-showcase-items-item-img {
  margin: 0 0 calc(5 * var(--vw));
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .kanazawa-goods-showcase-items-item-img {
    margin: 0 0 5px;
  }
}
html[data-browse-mode=P] .kanazawa-goods-showcase-items-item-img {
  margin: 0 0 5px;
}
.kanazawa-goods-showcase-items-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 8px;
}
.kanazawa-goods-showcase-items-item-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #33312e;
}
.block-ranking-r--price-items {
  justify-content: flex-start;
  margin-right: 0;
}

.block-ranking-r--goods .price,
.block-thumbnail-t--goods .price {
  font-weight: normal;
  font-size: calc(16 * var(--vw));
  color: #33312e;
}
@media screen and (min-width: 768px) {
  .block-ranking-r--goods .price,
  .block-thumbnail-t--goods .price {
    font-size: 16px;
  }
}
html[data-browse-mode=P] .block-ranking-r--goods .price,
html[data-browse-mode=P] .block-thumbnail-t--goods .price {
  font-size: 16px;
}

@media screen and (min-width: 768px) {
  .block-thumbnail-t--goods {
    width: calc((100% - 120px) / 4);
  }
}
html[data-browse-mode=P] .block-thumbnail-t--goods {
  width: calc((100% - 120px) / 4);
}

.block-thumbnail-t--goods-image {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  max-height: none;
}

.block-thumbnail-t--goods-image figure {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  max-height: none;
}
/* 商品スライダー共通スタイル */
.slick-slide a {
  color: #33312e;
}

a:focus,
.slick-slide a:focus {
  outline: none;
}

@media screen and (min-width: 768px) {
  .slick-arrow {
    background: white;
    width: 32px;
    height: 72px;
    transform: translateY(-50%);
    top: 50%;
    border-radius: 3px;
    border: 1px solid #cbd1d6;
  }
}
html[data-browse-mode=P] .slick-arrow {
  background: white;
  width: 32px;
  height: 72px;
  transform: translateY(-50%);
  top: 50%;
  border-radius: 3px;
  border: 1px solid #cbd1d6;
}

@media screen and (min-width: 768px) {
  .slick-prev {
    left: -20px;
  }
}
html[data-browse-mode=P] .slick-prev {
  left: -20px;
}

@media screen and (min-width: 768px) {
  .slick-next {
    right: -20px;
  }
}
html[data-browse-mode=P] .slick-next {
  right: -20px;
}

@media screen and (min-width: 768px) {
  .slick-prev::after,
  .slick-next::after {
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    border-top: 1px solid #7e8184;
    border-right: 1px solid #7e8184;
    margin: 0;
    top: 50%;
  }
}
html[data-browse-mode=P] .slick-prev::after,
html[data-browse-mode=P] .slick-next::after {
  content: "";
  display: inline-block;
  width: 11px;
  height: 11px;
  border-top: 1px solid #7e8184;
  border-right: 1px solid #7e8184;
  margin: 0;
  top: 50%;
}

.slick-prev::after {
  transform: translate(-50%, -50%) rotate(-135deg);
  left: calc(50% + 2px);
}

.slick-next::after {
  transform: translate(-50%, -50%) rotate(45deg);
  left: calc(50% - 2px);
}

.slick-slider li::marker {
  content: none;
}

.slick-slider a {
  color: #33312e;
}

.slick-slider a picture,
.slick-slider a img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.block-ranking-r--gift,
.block-ranking-r--comment,
.block-ranking-r--supplier,
.block-thumbnail-t--gift,
.block-thumbnail-t--comment,
.block-thumbnail-t--supplier,
.block-icon {
  display: none;
}

.block-ranking-r--price,
.block-thumbnail-t--price {
  font-weight: normal;
  color: #33312e;
}

.block-ranking-r--goods-name {
  font-size: calc(16 * var(--vw));
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .block-ranking-r--goods-name {
    font-size: 16px;
    font-weight: bold;
  }
}
html[data-browse-mode=P] .block-ranking-r--goods-name {
  font-size: 16px;
  font-weight: bold;
}